a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  color: black;
  padding: 8px;
  font-family: sans-serif;
  border: 1px solid white;
}

a:hover, a:focus {
  background-color: #e0e0e0;
  font-weight: bold;
  border-color: #a0a0a0;
}
